module.exports={
	'USER_STATUS':{
			'-99':'ONLINE',
			'0':'OFFLINE',
			false:'OFFLINE',
			'1':'ONLINE',
			true:'ONLINE',
			'2':'BUSY',
			'3':'INVISIBLE',
			'4':'DONOT DISTURB'
	},
    'NO_OF_RECORDS_FETCHED':'record(s) has been fetched',
    'NO_OF_RECORDS_REMOVED':'record(s) has been removed',
    'USER_ID_REQUIRED':'User ID is required',
    'USER_INFO_NOT_FOUND':'User Information not found',
    'USER_NOT_FOUND':'Selected User not found',
    'USER_BLOCKED':'has been blocked by Admin',
    'USER_DOES_NOT_EXIST':'User not exists',
    'GROUP_NOT_FOUND':'Selected group not found',
    'GROUP_REMOVED':'Group has been removed',
    'GROUP_INVITATION_SENT':'Group Call Invitation has been sent. Please wait for participants to join in',
    'GROUP_SUCCESSFULLY_CREATED':'has been successfully created',
    'GROUP_CREATION_FAILED':'Sorry!! Group creation has been failed',
    'GROUP_SUCCESSFULLY_FETCHED':'Group Infomation successfully Fetched',
    'GROUP_SUCCESSFULLY_UPDATED':'Group Updated',
    'GROUP_ID_REQUIRED':'Group ID is required',
    'GROUP_NAME':'Group Name is required',
    'UPDATE_GROUP_WRONG':'Something is wrong when update your group name',
    'UPDATE_GROUP_ADMIN_WRONG':'Something is wrong when update group admin member',
    'GROUP_IMAGE_REQUIRED':'Group Image is required',
    'NOT_MEMBER_GROUP':'You are not a group member',
    'MEMBER_INFO_REQUIRED':'Members Information are required',
    'RESTRICT_ASSIGN_YOURSELF_GROUP':'You can\'t assign yourself in a group',
    'MUST_GROUP_USER':'Selected user must be a member of this group',
    'ALREADY_GROUP_ADMIN':'Selected user already an Admin of this group',
    'NOT_A_GROUP_ADMIN':'Selected user not an admin of this group',
    'INVALID_ROLE':'Invalid role entered',
    'ROLE_REQUIRED':'Role is required',
    'CANNOT_REMOVE_YOURSELF':'You can\'t remove yourself from this group',
    'PERSON_LEFT_GROUP':'You have left the group :',
    'ALL_DATA_DELETED':'All data deleted',
    'ALL_GROUP_DELETED':'All groups deleted',
    'CALLEE_NOT_FOUND':'Callee Information not found',
    'CALLEE_BLOCKED':'Callee has been blocked by admin',
    'INVITATION_NOT_FOUND':'Invitation not found',
    'UNABLE_ADD_CALL_HISTORY':'Unable to add call history',
    'CALL_HISTORY_ADDED':'Call History has been added',
    'CALL_HISTORY_UPDATED':'Call History has been updated',
    'CALL_HISTORY_NOT_FOUND':'Call History not found',
    'OUTGOING_HISTORY_LIST':'All Outgoing  History List',
    'INVALID_REQUEST_TOKEN':'Invalid request token',
    'LINK_EXPIRED':'Link has expired',
    'SUCCESSFULLY_FETCHED':'Successfully fetched',
    'CONTACT_NOT_FOUND':'Contact details not found',
    'CONTACT_SAVED':'Contact Saved',
    'CONTACT_ID_REQUIRED':'Contact ID is required',
    'NAME_REQUIRED':'Name is required',
    'NAME_MINIMUM':'Name must be min 3 characters required',
    'EMAIL_REQUIRED':'Email is required',
    'EMAILS_REQUIRED':'Emails are required',
    'EMAIL_SENT':'Mail has been sent successfully.',
    'VALID_EMAIL':'Enter a valid email',
    'NAME_EMAILS_REQUIRED':'Name and Email are required',
    'EMAIL_ALREADY_USED':'Email is already in use',
    'IMAGE_UPLOAD_VALIDATION':'Only image file[*.jpg/*.jpeg/*.png/*.gif] accepted',
    'INSUFFICIENT_PERMISSION':'Sorry!!You don\'t have sufficient permission',
    'INVALID_JSON':'Invalid JSON format',
    'CANT_ADD_OWN_EMAIL':'You can\'t add your own email',
    'TOKEN_REQUIRED':'Token are required',
    'ACCOUNT_CREATED':'Account has been Created',
    'ACCOUNT_BLOCKED_BY_ADMIN':'Account has been blocked by admin',
    'ACCOUNT_VERIFICATION_REQUIRED':'Account verification is required',
    'ACCOUNT_REMOVE':'Account has been removed, Please contact to admin for re-active',
    'SOMETHING_WRONG':'Something is wrong',
    'ROOM_NOT_FOUND':'Room not found',
    'ROOM_ID_REQUIRED':'Room ID is required',
    'NO_PREV_CHAT_FOUND':'Sorry!!No previous chat has been found',
    'UNABLE_DECRYPT_CHAT':'Sorry!! Unable to decrept your chat',
    'SENDER_NOT_FOUND':'Sender not found',
    'ROOM_FOUND':'Room found',
    'MESSAGE':'Message should be min 20 and max 255 required',
    'MESSAGE_READ':'message has been read',
    'ZERO_MESSAGE_READ':'0 message has been read',
    'CALL_TYPE':'Call Type might be either "VIDEO/AUDIO"',
    'CAN_NOT_INVITE_YOURSELF':'You can\'t send an invitation to yourself',
    'FRIEND_ID_REQUIRED':'Friends ID are required',
    'NOTIFY_REGISTERED':'Notification registered',
    'NOTIFY_NOT_FOUND':'No notification is found',
    'NOTIFY_SENT':'Notification sent successfully',
    'PROFILE_FETCHED':'Profile Successfully Fetched',
    'PROFILE_IMAGE_REQUIRED':'Profile Image is be required',
    'PROFILE_IMAGE_UPDATED':'Profile Image is Updated',
    'PROFILE_UPDATED':'Profile Updated',
    'PROFILE_UPDATE_ERROR':'Something is wrong while updating your profile.',
    'MOBILE_VALIDATE':'Mobile No. must be in 10 to 20',
    'OLD_PASSWORD_REQUIRED':'Old password is required',
    'NEW_PASSWORD_REQUIRED':'New password is required',
    'NEW_PASSWORD_REQUEST':'New Password Request',
    'PASSWORD_REQUIRED':'Password is required',
    'PASSWORD_VALIDATE':'6 to 20 characters required',
    'PASSWORD_TOKEN':'Password request token is required',
    'OLD_PASSWORD_NOT_MATCHED':'Sorry!! not matched with old password',
    'SETTING_NEW_PASSWORD_ERROR':'Something is wrong when setting new password..',
    'PASSWORD_CHANGED':'Password has been changed',
    'INVALID_PASSWORD':'Invalid Password',
    'SEND_PASSWORD_ERROR':'Error in send password url',
    'RESET_PASSWORD_EMAIL':'Reset password url has been sent to your email address',
    'FETCH_INFO_ERROR':'Something is wrong when fetching user information..',
    'REGISTRATION_COMPLETE':'Your registration is complete, kindly confirm your account via the confirmation link sent to your email.',
    'REGISTRATION_COMPLETED':'Your registration is successfully completed',
    'FB_TOKEN_REQUIRED':'Facebook Access token is required',
    'FB_TOEN_ERROR':'Something is wrong when verifying facebook access token',
    'GOOGLE_TOKEN_REQUIRED':'Google Access token is required',
    'LINKEDIN_TOKEN_REQUIRED':'Linkedin Access token is required',
    'LINKEDIN_ID_REQUIRED':'Linkedin ID is required',
    'LOGIN_SUCCESS':'Successfully logged in',
    'LOGIN_ERROR':'Something is wrong when login..',
    'INVALID_ACCESS_TOKEN':'Invalid Access Token',
    'ACCOUNT_WITH_FB':'This account associated with facebook. Please contact to facebook',
    'ACCOUNT_WITH_GOOGLE':'This account associated with google. Please contact to google',
    'REQUEST_EXPIRED':'Your request has been expired',
    'VALID_TOKEN':'Valid request token',
    'INVALID_VERIFICATION':'Invalid Verification',
    'VERIFICATION_COMPLETED':'Your account verification has been completed',
    'ACCOUNT_ALREADY_ACTIVATED':'Account already activated',
    'SEND_MAIL_ERROR':'Error in send verification email',
    'EMAIL_VERIFICATION':'Account email verification mail',
    'LINK_GENERATE_SUCCESS':'Link Generated Succesfully',
    'INVALID_URL':'Invalid URL',
    'INVALID_DOWNLOAD_URL':'Invalid Download URL',
    'FILE_ID_NOT_FOUND':'File ID not found',
    'DOWNLOAD_LINK_EXPIRED':'Download Link has been expired',
    'FILE_NOT_FOUND':'File not found',
    'FILE_UPLOADED':'File Uploaded',
    'UNABLE_CONNECT_AUTHENTICATION':'Unable to connect to Authentication Server..',
    'EMAIL_TEMPLATE_NOT_FOUND':'Email template layout is not found',
    'EMAIL_BODY_NOT_FOUND':'Email body template is not found',
    'INVITED_USER_LIST':'Invited User List',
    'USER_FAVOURITE':'user favoutite is marked',
    'ALL_REGISTERED_USER_LIST':'All Registered User List',
    'ALL_USER_LIST':'All New User List',
    'UPDATE_SUCCESS':'Update successfull',
    'INDIVIDUAL_CALL_INITIATED':'Individual call intitiated',
    'INVALID_EMAIL':' is invalid email',
    'ALREADY_EXIST_IN':' is already exist in',
    'UNABLE_REMOVE_PREV_IMG':'Error!! Unable to remove previous group image',
    'UNABLE_REMOVE_PREV_EMAIL':'Unable to remove previous emails',
    'UNABLE_REMOVE_PREV_PHONE':'Unable to remove previous phones',
    'INVALID':' is invalid',
    'NOW_ADMIN_OF':' is now admin of',
    'REVOKE_ADMIN_FROM':'Revoke admin role from ',
    'REMOVED_FROM':' removed from ',
    'USER_ACCOUNT_BLOCKED':' user account has been blocked',
    'INVITATION_CALL':'Call invitation has been sent to',
    'INVITATION_REJECTED':'has rejected invitation',
    'THANK_CONTACT':' Thank you for contacting us.',
    'QUERY_SENT':' has sent a query',
    'ACCEPT_CALL':'Please wait for the recipient to accept your call.',
    'ERROR':'error.....',
};

